Package org.pgpainless.util.selection.keyring.impl

# Class Wildcard

java.lang.Object
org.pgpainless.util.selection.keyring.impl.Wildcard

public final class Wildcard extends Object
Implementations of `KeyRingSelectionStrategy` which accept all keyRings.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`Wildcard.PubRingSelectionStrategy<O>`
`static class`
`Wildcard.SecRingSelectionStrategy<O>`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`